# Class JspPropertyNotFoundException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
jakarta.el.ELException
jakarta.el.PropertyNotFoundException
org.apache.jasper.el.JspPropertyNotFoundException

All Implemented Interfaces:
  `Serializable`

public final class JspPropertyNotFoundException extends PropertyNotFoundException

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `JspPropertyNotFoundException(String mark, PropertyNotFoundException e)`

- ## Method Summary

  ### Methods inherited from class Throwable

  `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### JspPropertyNotFoundException

    public JspPropertyNotFoundException(String mark, PropertyNotFoundException e)